div.login_Cont,
div.login_Inp {
    width:100%;
}
div.login_Inp input{
    text-align: center;
}
div.login_Inp #email{
    height: 22px;
}
#logoutImg, #doprofileImg, #printschedImg, .notMobile{
    display: none;
}
.mobile{
    display: inline-block;
}
.ui-mobile body {
    -webkit-overflow-scrolling: touch;
}
.menu{
    margin-top: 10px;
    margin-bottom: 10px;
}
.menu a{
    text-align: justify;
}
.clsApptCell {
	padding-left : 2px;
	padding-right : 2px;
	border-top: #999999 solid 1px;
    white-space: normal;
}
.tm {
    text-align: right;
    vertical-align: top;
    font-size: 11px;
}
.clMakeApptDiv{
    width: 98%;
    margin-top: 2px;
    margin-bottom: 20px;
    overflow: hidden;
    border:  1px solid menu;
}
#TopForNewApp.clMakeApptDiv{
    border: none;
    text-align: left;
    margin-top: 0;
    margin-bottom: 0;
}
.clApptFldLeftCol, .clApptFldRightCol{
    float: left;
    width: 100%;
    text-align: left;
}
#notes{
    width: 100%;
    height: 144px;
}
.clContTextFldRow{
    width: 100%;
    margin-left: 10px;
}
.clApptFldRow{}
.clApptSepRow{
    display: table;
    clear: both;
    width: 100%;
    padding: 5px 0px;
}
.clMakeApptReminder{
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    text-align: left;
}
.clMakeApptReminder span.inner {
    vertical-align: top;
    display: inline-block;
}
.ui-mobile .rem-sms{
    border: none;
    padding: 0;
}
.ui-mobile .clMakeApptReminder label,
.ui-mobile .clMakeApptReminder input,
.ui-mobile .clMakeApptReminder span,
.ui-mobile .clMakeApptReminder select,
.ui-mobile .ui-input-text input{
    height: 22px;
}
.ui-mobile .clMakeApptReminder .radioSpace {
    font-size: 14px;
    margin: 0 0 0 5px;
}

.ui-mobile .clMakeApptReminder input[type="radio"] {
    margin-top: 3px;
}

.ui-mobile .clMakeApptReminder input[type="radio"] {
    display: none;
}

.ui-mobile .clMakeApptReminder input[type="checkbox"] {
    display: none;
}

.ui-mobile .clMakeApptReminder.customSlider .ui-btn.ui-checkbox-on:after,
.ui-mobile .clMakeApptReminder.customSlider .ui-btn.ui-checkbox-off:after {
    display: none;
}

.ui-mobile .clMakeApptReminder input[type="hidden"] + .slider {
    display: none;
}

.ui-mobile .clMakeApptReminder .sliderLabel > .slider {
    top: -10px;
}

.ui-mobile .clMakeApptReminder .slider {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 22px;
    top: -2px;
    border: 2px solid #aaa;
}

.ui-mobile .clMakeApptReminder .slider:after {
    position: absolute;
    content: "";
    left: 0;
    width: 50%;
    height: 100%;
    background: #ccc;
    transition: left .2s;
}

.ui-mobile .clMakeApptReminder label.ui-checkbox-on > .slider:after {
    left: 50%;
}

.ui-mobile .clMakeApptReminder .slider span {
    display: inline-block;
    width: 50%;
    height: 100%;
    text-align: center;
    background: linear-gradient(to bottom, #1e69de 0%, #6db3f2 100%);
    color: #fff;
    font-weight: normal;
    font-size: 12px;
    line-height: 22px;
}

.ui-mobile .clMakeApptReminder .slider span:last-child {
    background: linear-gradient(to bottom, #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%);
    color: #252525;
}

.ui-mobile  .clMakeApptReminder .rem-sms {
    margin: 0;
    width: 100%;
}

.ui-mobile  .clMakeApptReminder .rem-sms .radioBtn {
    display: inline-block;
    width: calc(33.3333% - 4px);
    margin: 0 2px;
}

.ui-mobile  .clMakeApptReminder .rem-sms .radioBtn label {
    transition: .2s;
    text-align: center;
    padding: 6px 0;
    line-height: 22px;
    text-transform: capitalize;
}

.ui-mobile .clMakeApptReminder.customSlider .rem-sms .radioBtn .ui-radio-on:after,
.ui-mobile .clMakeApptReminder.customSlider .rem-sms .radioBtn .ui-radio-off:after {
    display: none;
}

.ui-mobile .clMakeApptReminder .rem-sms .radioBtn .ui-radio-on {
    background: #6db3f2;
    color: #fff;
}
.ui-mobile .clMakeApptReminder .mobilePhone + .ui-input-text{
    display: inline-block;
    width: 164px;
    margin-left: 6px;
}
.ui-mobile .clMakeApptReminder .reminder {
    margin: 4px 0;
}

.ui-mobile .clMakeApptReminder .reminder + div > .ui-input-text{
    width: 80px;
    margin-left: 2px;
    margin-top: 0;
    display: inline-block;
    position: relative;
    float: left;
}

.ui-mobile .clMakeApptReminder .ui-select {
    width: calc(100% - 106px);
    margin-left: 20px;
    display: inline-block;
    margin-top: 0;
    float: left;
}

.ui-mobile .clMakeApptReminder .ui-select .ui-btn {
    padding: 6px 0;
}

.ui-mobile .clMakeApptReminder .sliderLabel,
.ui-mobile .clMakeApptReminder .apptToCalendarLabel{
    padding-left: 10px;
    height: 40px;
    text-align: center;
}

.ui-mobile .clMakeApptReminder .apptToCalendar {
    width: 190px;
    display: inline-block;
}

.ui-mobile .clMakeApptReminder .sliderLabel.noSmsRem {
    text-align: left;
}

.ui-mobile .clMakeApptReminder .sliderLabel.forcedReminder {
    padding-left: 0;
    height: auto;
}

.ui-mobile .clMakeApptReminder .sliderLabel.forcedReminder .reminderText {
    width: auto;
    margin-left: 0;
}

.ui-mobile .clMakeApptReminder .reminderText {
    width: 196px;
    display: inline-block;
    text-align: center;
    margin-left: 10px;
}

.clApptFldRightCol .radioSpace{
    font-size: 14px;
    margin: 0px 0px 0px 3px;
}
.clMakeApptTail{
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.TextViewBoxDiv, .TextViewBoxDivSmall, .TextMessageBoxDiv, .TextMessageBoxDivSmall{
    width: 100%;
    text-align: left;
    position: relative;
    overflow: hidden;
}
.time{
    text-align: right;
    vertical-align: top;
    font-size: 0.85em;
    border-bottom-style: solid;
    border-width: 1px;
    border-color: GRAY;
    left: 0px;
    position: absolute;
}
@media ( min-width: 1em) {
	/* Show the table header rows and set all cells to display: table-cell */
	.mobile-table td,
	.mobile-table th,
	.mobile-table tbody th,
	.mobile-table tbody td,
	.mobile-table thead td,
	.mobile-table thead th {
		display: block !important;
		margin: 0;
	}
	/* Hide the labels in each cell */
	.mobile-table td .ui-table-cell-label,
	.mobile-table th .ui-table-cell-label {
		display: none;
	}
}
body {
font-size: 14px;
}
.loginBtn, .pwdBtn{
    width: 100%;
}

div.newCUIlogin,
div.newCUIlogin .login_Capt,
div.newCUIlogin .login_Inp,
div.newCUIlogin .loginBtn,
div.newCUIlogin .pwdBtn{
    width: 100%;
}
div.newCUIlogin .login_Capt{
    text-align: center;
}
.newCUITmpl{
    width: 98%;
    margin-top: 2px;
    margin-bottom: 20px;
    overflow: hidden;
    border:  1px solid menu;
}
.newCUITmpl .clApptFldLeftCol,
.newCUITmpl .clApptFldRightCol{
    float: left;
    width: 100%;
    text-align: left;
}
.newReqTail{
    width: 100%;
}
.newCUImenu .userNameCUI {
    padding: 0 10px;
    font-weight: bold;
}
.newCUImenu .userNameCUI:after {
    content:"\a";
    white-space: pre;
    display: block;
}
#hideshowImg, #allThisShowImg{
    width: 25px;
    float: left;
    margin-left: 15px;
}
.newCUImenu a.clsTopLink{
    padding: 5px;
    display: inline-block;

}

span#loginSpan:after{
    content:"";
    white-space: pre;
    display: block;
}

.radioSpace {
    margin-left: 12px;
    margin-top: 10px;
    font-size: 18px;
    display: inline-block;
}

.ui-checkbox input[type=checkbox]{
    position: relative;
    margin-right: 9px;
    margin-top: 5px;
}
.ui-checkbox {
    display: inline-block;
}
.scheduleItem{
    font-size: 16px;
    padding: .3em 1em;
    display: block;
    position: relative;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
    border-radius: 3px;
    margin: 3px;
}

img.controlsMobile {
    margin: 3px;
    height: 30px;
}
.tool-left .tool-item, .tool-right .tool-item {
    min-height: 46px !important;
    width: 100px;
    height: auto !important;
}

.tool-items a span {
    text-decoration: none;
    color: black;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    padding-top: 15px;
    margin-left: -11px;
}

.tool-items a img{
    display: inline-block;
}

#menu form {
    display: none;
}

.ui-icon-myicon:after {
    background: url("../images/one.png")100% 100% no-repeat;
    background-size: 34px 34px;
    width: 32px;
    height: 32px;
    margin-top: -15px;
    margin-left: -4px!important;
}
.ui-icon-mycansel:after {
    background-image: url("/images/cancel.gif");
    background-color: rgb(246, 246, 246);
    background-size: 25px 25px;
    height: 25px;
    width: 30px;
}
.ui-icon-myicon2:after {
    background: url("../images/two.png")100% 100% no-repeat;
    background-size: 34px 34px;
    width: 32px;
    height: 32px;
    margin-top: -15px;
    margin-left: -4px!important;
}
div.newCUILeft {
    margin-left: 0px;
}

#menu .menu {
    text-decoration: none;
    float: left;
    width: 35px;
    margin-top: -2px;
}
#menu .menu span{
    font-family: arial;
    font-size: 23px;
    font-weight: bold;
    letter-spacing: 0;
    position: absolute;
    margin-left: 15px;
    color: #44B32C;
    transform: rotate(90deg) translate(1px,-10px);
    -webkit-transform: rotate(90deg) translate(1px,-10px);
    -ms-transform: rotate(90deg) translate(1px,-10px);
}

#menu .userNameCUI{
    font-size: 15px;
}

#menu #menupanel{
    top: 75px;
}
.ui-mobile #menu{
    height: 23px;
}
#menu #menupanel .menuContent .userNameCUI{
    display: block;
    height: 20px;
    margin-bottom: 1em;
}
#menu #menupanel .menuContent .clsTopLink.ui-link{
    display: inline-block;
    width: 91%;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 2.1em;
    text-transform: uppercase;
    text-decoration: none;
    color: rgb(72, 73, 75);
    padding: 0;
}
#menu #menupanel .menuContent .clsTopLink.ui-link:nth-child(even){
    background-color: rgb(226, 226, 226);
}

#popupSchedule-screen,
#cart-popupSchedule-screen{
    background: #252525;
}

#popupSchedule.ui-popup,
#cart-popupSchedule.ui-popup{
    overflow-x: auto;
}

#popupSchedule.ui-popup .clsApptCell,
#cart-popupSchedule.ui-popup .clsApptCell {
    white-space: nowrap;
    text-align: left !important;
}

#popupSchedule.ui-popup .ui-icon-delete,
#cart-popupSchedule.ui-popup .ui-icon-delete {
    display: none;
}

.popupSchedule a{
    color: #fff!important;
}
.popupSchedule.ui-popup{
    top: 25px;
    border: 2px solid rgb(68, 179, 44);
}
.popupSchedule .settings{
    background-image: url('/images/icon-cog-small.png');
    background-size: 30px 30px;
    height: 30px;
    width: 30px;
    margin-top: 5px;
}
.mobile.clsEventTable table,
.mobile.clsEventTable{
    display: table;
    width: 100%;
    max-width: 400px;
}
.mobile.clsEventTable tr span.Upper.Name {
    font-size: 16px;
    font-weight: bold;
    text-shadow: 0 1px 0 rgb(202, 192, 192);
}
.mobile.clsEventTable tr span.Upper {
    text-transform: uppercase;
    color: black;
    font-size: 15px;
    text-shadow: none;
    display: block;
}
.mobile.clsEventTable tr button, .mobile.clsEventTable tr button:hover {
    text-shadow: none;
    color: white;
    border-radius: 10px;
    background-color: #44B32C;
    height: 27px;
    font-size: 14px;
    line-height: 0px;
}
.mobile.clsEventTable tr button.blue, .mobile.clsEventTable tr button.blue:hover {
    background-color: #52aec1;
}
.mobile.clsEventTable tr td.clsEventCell, .mobile.clsEventTable {
    border: none !important;
}
.popupSchedule .ui-collapsible-content.ui-body-inherit{
    padding: 0;
}
.popupSchedule .ui-collapsible-inset, .ui-collapsible-set{
    margin: 0 -1em;
}
.popupSchedule table tr td{
    text-align: center;
    background-color: rgb(246, 246, 246);
    border: 1px solid rgb(232, 232, 232);
    border-radius: 5px;
}
.popupSchedule .scheduleHeader {
    color: white;
    background-color: rgb(76, 182, 53);
    text-align: center;
    font-size: 18px;
    text-shadow: none;
}

.ui-mobile .newCUILeft table.clsTextViewBox td a,
.ui-mobile table.ui-table td a.ui-link,
.ui-mobile table.ui-table td b{
    font-size: 16px;
    text-decoration: none;
    background-color: rgb(68, 179, 44);
    display: block;
    border-radius: 6px;
    color: white;
    text-shadow: none;
    text-align: center;
    box-shadow: 0px 0px 1px 1px lightgray;
}

.ui-mobile .txtViewTbl td>a,
.ui-mobile .txtViewTbl td>span {
    display: inline !important;
    color: white;
    font-size: 16px;
    box-shadow: none !important;
}

.ui-mobile table.ui-table td b {
    color: rgb(68, 179, 44);
    background-color: white;
}
.ui-mobile .TextViewBoxDivSmall,
.ui-mobile table.txtViewTbl ,
.ui-mobile .TextViewBoxDivSmall .clsTextViewBoxes a,
.ui-mobile .newCUILeft table,
.ui-mobile .TextViewBoxDiv.clsFullWidth.newCUIBox,
.ui-mobile .txtViewTbl td{
    width: 100% !important;
}
.ui-mobile .clsTextViewBoxes.borderRadius {
    width: 99%;
}

.ui-mobile .scheduleItem a p, .ui-mobile .scheduleItem a{
    white-space: normal;
}
.ui-mobile .clMakeApptTail.newCUITmpl div {
    background-color: #44B32C;
    color: white;
    text-shadow: none;
}

.ui-mobile .PrevNextDiv span {
    vertical-align: middle;
}

.ui-mobile form.loginForm,
.ui-mobile form.loginForm img,
.ui-mobile form.loginForm table {
    width: 100%;
    height: auto;
}
.ui-mobile .clMakeApptTail.newCUITmpl div:nth-child(2) {
    background-color: #B33B2C;
}

.ui-mobile a#cart-scheduleGreen {
    color: white !important;
    background-color: #38c;
    text-shadow: none;
    text-align: center;
    border-radius: .5em;
}

.ui-mobile a#scheduleGreen {
    color: white !important;
    background-color: rgb(68, 179, 44);
    text-shadow: none;
    text-align: center;
    border-radius: .5em;
    margin: 0 0 15px 0;
}

.ui-mobile .radioSpace {
    margin-top: 0px;
    font-size: 14px;
    font-weight: normal;
}

.ui-mobile .ui-select span {
    font-size: 14px;
    font-weight: normal;
}

.ui-mobile div.clsTextViewBoxes.borderRadius {
    margin: 1px;
}

.ui-mobile .ui-checkbox {
    display: block;
}
.ui-mobile .newCUITmpl {
    border: none;
}

.ui-mobile .TextMessageBoxDiv {
    width: 100% !important;
}

.ui-mobile .clMakeApptReminder label.ui-btn,
.ui-mobile .clMakeApptReminder .ui-select .ui-btn,
.ui-mobile .clApptFldHorizField label.ui-btn,
.ui-mobile .clApptFldHorizField .ui-select .ui-btn {
    background: linear-gradient(rgb(255, 255, 255), rgb(229, 229, 229));
}

.ui-mobile .clApptFldHorizField .ui-select .ui-btn,
.ui-mobile .clMakeApptReminder .ui-select .ui-btn{
    height: 20px;
}

.ui-mobile .clApptFldHorizField {
    margin-left: 0;
    width: 100%;
}
.ui-mobile .clApptFldHorizAst {
    display: inline-block;
    float: none;
    margin-left: 0;
}
.ui-mobile .clContTextFldRow {
    margin-left: 0;
}

.ui-mobile #SignFormid td {
    text-align: left !important;
}

.ui-mobile .newCUITmpl .clApptFldCaption {
    font-size: 18px;
}
.ui-mobile .newCUITmpl .clApptFldCaptionSub {
    font-size: 16px;
}
.ui-mobile .logoHeader table {
    width: 100%!important;
    height: auto!important;
}

.ui-mobile .logoHeader img{
    max-width: 100%!important;
    height: auto!important;
}
.ui-mobile form#MainForm>div{
    width: 100% !important;
}

.ui-mobile form#MainForm {
    margin-bottom: 10px;
}
.ui-mobile .table_report {
    overflow-x: scroll;
}

.ui-mobile .ui-widget-content {
    background: #f5f3e5 url(images/ui-bg_highlight-hard_100_f5f3e5_1x100.png) 50% top repeat-x !important;
}

.ui-mobile .printDate {
    position: absolute;
    right: 20px;
}

.ui-mobile .tooltipster-custom {
    position: absolute;
    z-index: 3000;
    border: 1px solid #111;
    background-color: #eee;
    padding: 5px;
    max-width: 300px;
    min-width: 50px;
    line-height: 1.5em;
}
.ui-mobile .tooltipster-custom .tooltipster-content {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 16px;
    padding: 8px 10px;
    font-weight: bold;
}
.ui-mobile .tooltipster-custom h3, .tooltipster-custom div {
    margin: 0;
    font-weight:normal;
}
.ui-mobile .tooltipster-custom h3 title {
    font-weight:bold;
    border-bottom: 1px solid #111;
    display:block;
}

.ui-mobile .txtViewTbl td {
    background-color: rgb(68, 179, 44);
    border-radius: 6px;
    color: white;
    text-shadow: none;
    text-align: center;
    box-shadow: 0px 0px 1px 1px lightgray;
    margin-bottom: 10px!important;
    padding: 3px;
}

.ui-mobile .adminRole h4>a {
    border: none;
    width: auto;
    background-color: #f9f9f9;
    font-size: 17px;
    font-weight: normal;
    white-space: normal;
}

.ui-mobile .adminRole h4>a:after {
     background-color: rgb(0, 153, 0);
}

.ui-mobile .adminRole h4>a:focus {
    box-shadow: 0 0 0px #cacaca;
}

.ui-mobile .adminRole h4>a:active,
.ui-mobile .adminRole h4>a:hover {
    background-color: #f9f9f9;
}

.ui-mobile .adminRole h4>a.ui-btn.ui-btn-active {
    text-shadow: none;
    background-color: #f6f6f6;
    color: black;
    font-weight: normal;
}

.ui-mobile div[data-role=collapsible]>div {
    border: none;
    background-color: #f9f9f9;
}

.ui-mobile div[data-role=collapsible]>div ul {
    text-align: left;
}

div.colored:nth-child(2n) {
    background: #e5e5e5;
}

div.colored {
    padding: 5px;
}

div.colored>label {
    white-space: normal;
    word-wrap: break-word;
}

.ui-mobile .problemApp span {
    display: block;
    margin: 15px 0;
}

.ui-mobile h4.problem a {
    color: #804667 !important;
}

.ui-mobile h4.no_conf a {
    color: red !important;
}

.ui-mobile span.problem {
    width: 24px;
    height: 15px;
    display: inline-block;
    background-color: #804667;
    margin: -3px 0px;
}

.ui-mobile span.no_conf {
    width: 24px;
    height: 15px;
    display: inline-block;
    background-color: red;
    margin: -3px 0px;
}

.ui-mobile table.slotsInfo td[colspan='3'],
.ui-mobile table.psNumbers td[colspan='2'] {
    background-color: #e5e5e5;
    text-align: left;
}

.ui-mobile table.slotsInfo td,
.ui-mobile table.psNumbers td {
    width: 33%;
    padding: 5px;
    text-align: center;
}

.slotsInfo td:nth-child(2n) {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

.ui-mobile table.psNumbers td:first-child {
    border-right: 1px solid #e5e5e5;
}

.ui-mobile table.bookedAppts tr:nth-child(2n+1) {
    background-color: #e5e5e5;
}

.ui-mobile table.bookedAppts td {
    text-align: center;
    width: 50%;
    font-size: 14px;
}

.ui-mobile table.bookedAppts,
.ui-mobile table.psNumbers{
    width: 100%;
}

.ui-mobile table.psNumbers td {
   width: 50%;
}

.ui-mobile table td[colspan] h4 {
    margin: 0;
}

.ui-mobile #ui-datepicker-div {
    z-index: 9999 !important;
}